body {
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	margin: 0;
	color: #171717;
}

@media (min-width: 992px) {
	body {
		padding-left: 250px;
	}
}

a {
	color: #171717;
	text-decoration: none;
}

a:hover {
	color: #399ff3;
}

::selection {
	background-color: #e1e1e1;
}


/* Font and styles */


.font-main {
	font-family: 'Nunito', sans-serif !important;
}

.font-title {
	font-family: 'Poppins', sans-serif !important;
}

.text-description {
	text-decoration: none;
	text-transform: none;
	font-size: 1.3rem;
	color: #e1e1e1;
}

.text-dark {
	color: #171717 !important;
}

.text-small {
	font-size: 10px !important;
}


.text-center {
	text-align: center !important;
}

.text-right {
	text-align: right !important;
}

.text-left {
	text-align: left !important;
}

.img-fluid {
	max-width: 100%;
}


/* Visibility */

.d-none {
	display: none;
}
@media (min-width: 992px) {
	.d-lg-initial {
		display: initial;
	}
	.d-lg-none {
		display: none;
	}
}

.anim-bounce {
	transform: translateY(1px);
}

/* Block */

.sidebar-toggler {
	position: fixed;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	z-index: 1000;
	background-color: #399ff3;
	display: block;
	padding: 11px;
	border: none;
	outline: none;

}

@media (min-width: 992px) {
	.sidebar-toggler {
		display: none;
	}
}

.sidebar-toggler > span {
	background-color: white;
	height: 2px;
	width: 28px;
	margin-top: 8px;
	display: block;
	transition: all 200ms ease-in-out;
}

.sidebar-toggler > span:nth-child(1) {
	margin-top: 0;
}

.sidebar-toggler.open {
	background-color: #f15e03;
}

.sidebar-toggler.open > span:nth-child(2) {
	opacity: 0;
}

.sidebar-toggler.open > span:nth-child(1) {
	transform: rotate(45deg);
	transform-origin: center;
	margin: 0;
}

.sidebar-toggler.open > span:nth-child(3) {
	transform: rotate(-45deg);
	transform-origin: center;
	margin: -2px 0 0 0;
}

.sidebar {
	opacity: 0;
	pointer-events: none;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	box-sizing: border-box;
	border-right: 1px solid #e1e1e1;
	padding: 20px;
	flex-direction: column;
	justify-content: flex-start;
	background-color: white;
	margin-top: -50px;
	transition: all 300ms ease-out;
}

.sidebar.show {
	display: flex;
	opacity: 1;
	pointer-events: all;
	margin-top: 0;
}

@media (min-width: 992px) {
	.sidebar {
		display: flex;
		width: 250px;
		right: auto;
		opacity: 1;
		pointer-events: all;
		margin-top: 0;
	}
}

.sidebar__logo {
	width: 120px;
	margin-top: 60px;
	opacity: 0;
	transform: translateY(-15%);
	transition: all 400ms ease-out 300ms;
}

.show .sidebar__logo {
	opacity: 1;
	transform: translateY(0);
}

@media (min-width: 992px) {
	.sidebar__logo {
		width: 160px;
		opacity: 1;
		transform: translateY(0);
	}
}


.sidebar__menu {
	list-style-type: none;
	margin: 0;
	padding: 20px 30px 0 30px;
	text-align: left;
	text-transform: uppercase;
}

@media (min-width: 992px) {
	.sidebar__menu {
		margin-top: 40px;
	}
}

.sidebar__menu-item:not(:last-child) {
	border-bottom: 1px solid #e1e1e1;
}


.sidebar__menu-link {
	padding-left: 14px;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 0 15px 15px;
	display: inline-block;
	position: relative;
}

.sidebar__menu-link:hover {
	color: #171717;
}

.sidebar__menu-link::before {
	content: "";
	height: 2px;
	width: 6px;
	position: absolute;
	background-color: #f15e03;
	top: 50%;
	left: 0;
/* 	margin-top: -1px; */
	transform: translateY(-50%);
}

.sidebar__menu-link:hover::before {
	height: 1px;
	width: 100%;
	transition: all 400ms ease-in-out;
	transform: translateY(-1px);
}

.sidebar__footer {
	margin-top: auto;
}

.sidebar__footer-text {
	font-size: 10px;
	color: #a1a1a1;
}

.sidebar__footer-link {
	color: #a1a1a1;
}

.section {
	padding: 30px;
	min-height: 100vh;
	box-sizing: border-box;
}

.section--intro {
	background-image: url(../img/ikir_landing_mobile.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

@media (min-width: 992px) {
	.section--intro {
		background-image: url(../img/ikir_landing.jpg);
		background-position: top right;
		flex-direction: row;
		justify-content: center;
	}
}

.section--intro__logo {
	width: 200px;
}

.section--support {
	background-image: url(../img/support_mobile.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

@media (min-width: 992px) {
	.section--support {
		background-image: url(../img/support.jpg);
		background-position: top right;
		flex-direction: row;
		justify-content: center;
	}
}

.section__limiter {
	width: 100%;
	box-sizing: border-box;	
}

@media (min-width: 1200px) {
	.section__limiter {
		width: 850px;
	}
}

@media (min-width: 1600px) {
	.section__limiter {
		width: 1200px;
	}
}

@media (min-width: 1900px) {
	.section__limiter {
		width: 1500px;
	}
}

@media (min-width: 2300px) {
	.section__limiter {
		width: 1900px;
	}
}


.header {
	text-transform: uppercase;	
}

.header h1, .header h2, .header h3 {
	margin: 0px;
	line-height: 1;
}

.header--right {
	text-align: right;
}

.header__pre {
	color: #ffffff;
	font-size: 32px;
	font-weight: 200;
}

.header__title {
	color: #ffffff;
	font-size: 48px;
	padding-bottom: 24px;
	
}

.header__sub {
	color: #399ff3;
	font-size: 12px;
	background-color: #171717;
	padding: 8px 12px 6px 12px;
	font-weight: 300;
	display: inline-block;
}

.header__text {
	max-width: 30%;
	margin-left: auto;
}

@media (min-width: 576px) {
	.header__sub {		
		font-size: 14px;
		padding: 8px 14px 6px 14px;
		font-weight: 500;		
	}
}

.description-box {
	border: 1px solid #111111;
	background-color: rgba(90, 90, 90, 0.7);
	padding: 24px;
}

/* Specific media queries */
@media (max-width: 991.98px) and (orientation: landscape) {
	.sidebar__logo {
		display: none;
	}
	.sidebar__menu {
		padding: 0 90px 0 90px;
	}
	.sidebar__menu-link {
		font-size: 12px;
		padding: 13px 0 15px 13px;
	}
	.sidebar {
		justify-content: center;
	}
	.sidebar__footer {
		margin-top: 0;
	}
	.section--intro {
		background-position: bottom left;
		background-image: url(../img/ikir_landing_mobile_landscape.jpg);
	}
	.section--support {
		background-position: bottom left;
		background-image: url(../img/support_mobile_landscape.jpg);
	}
	.section--intro__logo {
		width: 150px;
	}
}